Bug 1089884 (CVE-2014-0186) - CVE-2014-0186 tomcat7: RHEL-7 regression causing DoS
Summary: CVE-2014-0186 tomcat7: RHEL-7 regression causing DoS
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2014-0186
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1089886 1089890
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-22 07:10 UTC by Arun Babu Neelicattu
Modified: 2019-09-29 13:16 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-16 05:47:45 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0686 0 normal SHIPPED_LIVE Important: tomcat security update 2014-06-10 16:34:22 UTC

Description Arun Babu Neelicattu 2014-04-22 07:10:49 UTC
It was found that a fix for a previous security flaw introduced a regression that could cause a denial of service in Tomcat 7. A remote attacker could use this flaw to consume an excessive amount of CPU on the Tomcat server by sending a specially crafted request to that server.

Comment 3 Arun Babu Neelicattu 2014-06-03 13:24:45 UTC
The flaw was introduced in the tomcat-7.0.42-4.el7 build.

Comment 4 errata-xmlrpc 2014-06-10 12:36:05 UTC
This issue has been addressed in following products:

  Red Hat Enterprise Linux 7

Via RHSA-2014:0686 https://rhn.redhat.com/errata/RHSA-2014-0686.html


Note You need to log in before you can comment on or make changes to this bug.